#container {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	position:absolute;
	left:4px;
	width: 800px;
	top: 5px;
}
#container h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
}
#container h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
}
table {
	background-color: #FFF;
	margin-top: 10px;
	margin-left: 20px;
	border: 2px solid #969696;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	height: 30px;
	vertical-align:middle;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
}
.sp1 {
	font-weight: bold;
	background-color: #CCCCFF;
}
.h0 {
	height:30px;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFC;
	text-align: center;
	margin-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
}
.h1 {
	height:30px;
	font-size: 14px;
	font-weight: bold;
	background-color: #CCCCFF;
	text-align: center;
	margin-bottom: 5px;
	padding-left: 10px;
	vertical-align: middle;
}
.h2 {
	height:25px;
	font-size: 13px;
	font-weight: bold;
	background-color: #CCCCDD;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
}
td {
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	vertical-align:middle;
	text-align:left;
	padding-top:5px;
	padding-right:1px;
	padding-left:5px;
	border-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
